onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_regeneration', ['ABA', 'CDC', 'ABA'], {
        A: Item.of('minecraft:potion', '{Potion:"minecraft:strong_regeneration"}'),
        B: 'allthemodium:allthemodium_carrot',
        C: 'allthemodium:allthemodium_apple',
        D: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_regeneration')
})